#menu-navegacion {
    max-width: 100%;
    height: 80px;
}

#menu-navegacion ul {
    width: 100%;
    position: relative;
    list-style: none;
    margin: 0 auto;
    max-width: 960px;
    display: block;
    box-sizing: border-box;
}



.mac-text {
    color: #000000;
}

a:focus {
    outline: none;
}

.text-slide {
    font-size: 18px;
    font-weight: 700;
    color: #000;
}

#menu-navegacion li {
    width: 16, 6666667%;
    float: left;
    text-align: center;
}

#menu-navegacion li a:hover,
a:focus {
    display: block;
    border-bottom: 2px solid black;
}

#menu-navegacion li .barra {
    height: 28px;
    width: 1.5px;
    background-color: #000;
    float: right;
    margin-top: 30px;
}

#menu-navegacion .content-iconText {
    height: 80px;
    line-height: 80px;
    margin: 3px;
}

#menu-navegacion .content-iconText img {
    margin-right: 10px;
    display: initial;
    vertical-align: middle;
    width: 14%;
}

.sticky2 {
    position: fixed;
    top: 0 !important;
    width: 100%;
    z-index: 9999999999999;
    max-width: 100% !important;
    margin-left: auto;
    margin-right: auto;
    right: 0px;
    left: 0px;
    background-color: #ffffff;
}

#menu-navegacion a {
    text-decoration: none;
    color: #000000;
}

.slick-prev,
.slick-next {
    height: 35px;
    z-index: 999999;
}

.slick-prev:before,
.slick-next:before {
    font-size: 35px;
}

.slick-next {
    right: 0px;
}

.slick-prev {
    left: 0px;
}

.slick-next:before {
    content: url('../images/flecha-der1.png');
}

.slick-prev:before {
    content: url('../images/flecha-izq1.png');
}

.slick-dots li.slick-active button:before {
    font-size: 10px;
}

.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: 0 0;
}

#landing-huawei img {
    width: 100%;
}


@media screen and (min-width:769px) {


    /* FIX WIDTH MENU */
    #menu-navegacion ul li {
        width: 210px !important;
    }
    #menu-navegacion ul li:first-child {
        width: 140px !important;
    }
    #menu-navegacion ul li:first-child .content-iconText img {
        width: 22%;
    }
    #menu-navegacion ul li:nth-child(4) {
        width: 170px !important;
    }
    #menu-navegacion ul  li:nth-child(4) .content-iconText img {
        width:18%;
    }
    #menu-navegacion ul li:nth-child(5) {
        width: 170px !important;
    }
    #menu-navegacion ul  li:nth-child(5) .content-iconText img {
        width: 20%;
    }

}
/* FIN FIX WIDTH MENU */

@media screen and (min-width:545px) and (max-width:768px) {


    .slick-track { width: 670px !important; }

    /* FIX WIDTH MENU */
    #menu-navegacion ul li {
        width: 150px !important;
    }
    #menu-navegacion ul li:first-child {
        width: 100px !important;
    }
    #menu-navegacion ul li:first-child .content-iconText img {
        width: 27%;
    }
    #menu-navegacion ul li:nth-child(4) {
        width: 135px !important;
    }
    #menu-navegacion ul  li:nth-child(4) .content-iconText img {
        width:20%;
    }
    #menu-navegacion ul li:nth-child(5) {
        width: 130px !important;
    }
    #menu-navegacion ul  li:nth-child(5) .content-iconText img {
        width: 23%;
    }
    /* FIN FIX WIDTH MENU */


    #menu-navegacion li .barra {
        height: 30px;
        width: 1px;
        margin-top: 25px;
    }
    #menu-navegacion .content-iconText img {
        margin-left: -13px;
        height: auto;
        width: 23%;
        display: initial;
        margin-right: 3px;
    }
    .desk-slide {
        display: none;
    }

    #audio .audio {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .contenedor {
        padding: 0%;
    }
    .barra {
        display: none;
    }
    .text-slide {
        font-size: 14px;
        font-weight: 100!important;
    }
}


@media screen and (max-width:544px) {


    /* FIX WIDTH MENU */
    #menu-navegacion ul {
        padding-right: 32px;
    }

    .barra {
        display: none;
    }
    .text-slide {
        font-size: 14px;
        font-weight: 100!important;
    }

    #menu-navegacion .content-iconText img {
        width: 20px !important;
    }


}